BEEM - Android XMPP - Bug #203

Importation du projet "File of wrong type exists"
10/08/2009 10:42 AM - Jean-Manuel Da Silva

Status: Rejected Start date: 10/08/2009
Priority: Low Due date: 10/08/2009
Assignee: Frédéric Barthéléry % Done: 100%
Category: Conception Estimated time: 0.00 hour
Target version:

Affected version: Locale:

Description

A la creation du projet sous Eclipse et son importation, un message d'erreur apparait:
"Cannot create file because existing file of wrong type exists: D:\code\beem\res\values

Associated revisions

Revision 449:7ff358b52016 - 10/08/2009 10:41 AM - Jean-Manuel Da Silva

Bug #203 - Importation du projet "File of wrong type exists"
Suppression du fichier res\values semblant inutile et posant probleme.

Revision 449:7ff358b52016 - 10/08/2009 10:41 AM - Jean-Manuel Da Silva

Bug #2083 - Importation du projet "File of wrong type exists"
Suppression du fichier res\values semblant inutile et posant probleme.

Revision 449:7ff358b52016 - 10/08/2009 10:41 AM - Jean-Manuel Da Silva
Bug #203 - Importation du projet "File of wrong type exists"

Suppression du fichier res\values semblant inutile et posant probleme.

History

#1 - 10/08/2009 03:43 PM - Frédéric Barthéléry

Le repertoire values n'est pas inutile et sert pour les configurations autres que celles que nous avons prevu. par exemple pour la langue russe.

#2 - 10/08/2009 03:46 PM - Jean-Manuel Da Silva

Ce n'est pas un repertoire qui etait present, mais un fichier. Le repertoire values est de toute facon regenere automatiquement.

#3 - 10/28/2009 02:35 PM - Frédéric Barthéléry

Ben il n'y a pas que le repertoire qui est necessaire mais aussi les fichiers qui ya dedans.
Si tu met le tel en version italienne et que tu lance I'appli sans les fichiers strings.xml et arrays.xml ben ca plante.
J'ai fait des liens vers les version anglaise de ces fichiers. je pense que ca devrait regler ton probleme

#4 - 10/30/2009 02:57 PM - Nikita Kozlov
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

#5 - 11/14/2009 07:52 PM - Jean-Manuel Da Silva

Il'y a toujours une erreur lors de I'importation du projet.

#6 - 11/14/2009 07:52 PM - Jean-Manuel Da Silva
- Status changed from Resolved to Assigned

- Assignee changed from Jean-Manuel Da Silva to Frédéric Barthéléry

#7 - 11/16/2009 07:21 PM - Frédéric Barthéléry

Jean-Manuel Da Silva wrote:

Il'y a toujours une erreur lors de l'importation du projet.
Genre ca serait bien d'avoir le message d'erreur quoi. Enfin moi je dev sous vim maintenant ....

#8 - 11/17/2009 12:07 AM - Jean-Manuel Da Silva

"Build path contains duplicates entry: 'src’ for project 'tonNomDeProjet™.

C'est de la mauvaise volonté tout ¢a :)

#9 - 11/17/2009 12:21 AM - Frédéric Barthéléry

Pas de la mauvaise volonté ca confirme qu'eclipse c'est de la merde. et qu'est-ce qui est fait pour corriger cette erreur apres ?

#10 - 11/19/2009 04:34 PM - Vincent Véronis
- Priority changed from Immediate to Low

- Target version deleted (Version Forum EIP)

Le bug serait il que eclipse c'est de la merde et qu'il marque une erreur parce que le classpath (build path sous eclipse) n'est pas encore configurer a
I'import du projet ?

si oui -> eclipse c'est de la merde. on va pas se mettre a supporter les IDE

si non -> besoin de plus d'infos.

Vous aurez tous remarque que c'est bart qui parle :)

#11 - 12/04/2009 03:43 PM - Frédéric Barthéléry

- Status changed from Assigned to Rejected

Le probleme est a mon avis du a la sauvegarde des fichiers de preferences d'eclipse dans le depot. Gerer ces fichiers correctement ou mieux VIREZ
les ) (je crois gqu'il reste que le .classpath)

04/30/2025 22


http://www.tcpdf.org

